Opened 9 years ago

Closed 8 years ago

#1733 closed Defect (Fixed)

Using F-Script 2.0 results in no F-Script plugins working.

Reported by: Boerworz Owned by: timothy
Component: Colloquy (Mac) Version: 2.2 (Mac)
Severity: Normal Keywords:
Cc:

Description

If an user has updated to the F-Script 2.0 framework, no F-Script plugins work since the if-statement on line 165 in JVFScriptChatPlugin.m returns false because the class of object is FSBlock not Block.

Change History (2)

comment:1 Changed 9 years ago by pmougin

I have included modifications in F-Script 2.0.2 that should fix this problem (FSBlocks now pretend to be Blocks if asked for).

comment:2 Changed 8 years ago by zach

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.